# FormImporter Class Reference

Inheritance diagram for FormImporter:
[legend]

List of all members.

## Public Member Functions

| set ($name, $value)

## Detailed Description

Definition at line 12 of file FormImporter.class.php.

## Member Function Documentation

FormImporter::set | ( | $ | name,
|  | $ | value |
| ) |  |  |

Reimplemented from PrototypedSetter.

Definition at line 14 of file FormImporter.class.php.

The documentation for this class was generated from the following file:

- main/EntityProto/Accessors/FormImporter.class.php